<?php

	// toon admin bar
	show_admin_bar(false);
	
	// Registreer menus
	register_nav_menus(array(
		'primary' => 'Hoofd Navigatie',
		'footer' => 'Footer Navigatie'
	));
	

	// Verwijder header data
	remove_action( 'wp_head', 'feed_links_extra', 3 );
	remove_action( 'wp_head', 'feed_links', 2 );
	remove_action( 'wp_head', 'rsd_link' );
	remove_action( 'wp_head', 'wlwmanifest_link' );
	// remove_action( 'wp_head', 'index_rel_link' ); index link
	remove_action( 'wp_head', 'parent_post_rel_link', 10, 0 );
	remove_action( 'wp_head', 'start_post_rel_link', 10, 0 );
	remove_action( 'wp_head', 'adjacent_posts_rel_link', 10, 0 );
	remove_action( 'wp_head', 'wp_generator' );
	add_filter( 'next_post_rel_link', 'disable_stuff' );
	
	function disable_stuff( $data ) {
		return false;
	}
	
	// Registreer verschillende sidebar gebieden
	register_sidebar(array(
	  'name' => __( 'Gezichtsbehandelingen' ),
	  'id' => 'gezichtsbehandelingen',
	  'description' => 'Plaats elementen voor Gezichtsbehandelingen in de zijbalk.',
	  'before_title' => '<h2>',
	  'after_title' => '</h2>',
	  'before_widget' => '<div id="%1$s" class="widget %2$s">',
	  'after_widget' => '</div>'
	));
	
	register_sidebar(array(
	  'name' => __( 'Massages' ),
	  'id' => 'massages',
	  'description' => 'Plaats elementen voor Massages in de zijbalk.',
	  'before_title' => '<h2>',
	  'after_title' => '</h2>',
	  'before_widget' => '<div id="%1$s" class="widget %2$s">',
	  'after_widget' => '</div>'
	));
	
	register_sidebar(array(
	  'name' => __( 'Verzorging' ),
	  'id' => 'verzorging',
	  'description' => 'Plaats elementen voor Verzorgingen in de zijbalk.',
	  'before_title' => '<h2>',
	  'after_title' => '</h2>',
	  'before_widget' => '<div id="%1$s" class="widget %2$s">',
	  'after_widget' => '</div>'
	));
	
	register_sidebar(array(
	  'name' => __( 'Harsen/ontharen' ),
	  'id' => 'harsen-ontharen',
	  'description' => 'Plaats elementen voor Harsen/ontharen in de zijbalk.',
	  'before_title' => '<h2>',
	  'after_title' => '</h2>',
	  'before_widget' => '<div id="%1$s" class="widget %2$s">',
	  'after_widget' => '</div>'
	));
	
	register_sidebar(array(
	  'name' => __( 'Nail Styling (gel)' ),
	  'id' => 'nailstyling',
	  'description' => 'Plaats elementen voor Nail Styling (gel) in de zijbalk.',
	  'before_title' => '<h2>',
	  'after_title' => '</h2>',
	  'before_widget' => '<div id="%1$s" class="widget %2$s">',
	  'after_widget' => '</div>'
	));
	
	register_sidebar(array(
	  'name' => __( 'Make-up' ),
	  'id' => 'makeup',
	  'description' => 'Plaats elementen voor makeup in de zijbalk.',
	  'before_title' => '<h2>',
	  'after_title' => '</h2>',
	  'before_widget' => '<div id="%1$s" class="widget %2$s">',
	  'after_widget' => '</div>'
	));

?>